.pg-wrap h1 {
  font-size: clamp(2.75rem,0.66667rem + 6.6666666667vw,5.75rem);
}

.pg-wrap h2 {
  font-family: "Bespoke",serif;
  font-weight: 300;
  font-size: clamp(2rem,1.56597rem + 1.3888888889vw,2.625rem);
  line-height: 1.2857142857;
  margin: 3.125rem 0 0.625rem;
}

.pg-wrap h3 {
  font-family: "proxima-nova",sans-serif;
  font-weight: 800;
  font-size: clamp(1.625rem,1.36458rem + .8333333333vw,2rem);
  line-height: 1.15625;
  margin: 3.125rem 0 0.625rem;
}

.pgc-main-menu {
  box-shadow: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  background: transparent;
  width: 100%;
  padding: 0 5px 0 5px;
  display: flex;
  align-items: center;
  gap: 20px;
  border-bottom: 0.0625rem solid #f3f3f3;
}

.pgc-main-menu h2 {
  font-family: "Bespoke",serif;
  font-weight: 400;
  font-style: italic;
  display: block;
  color: #473599;
  font-size: 1.3125rem;
  line-height: 1;
  margin: 0 0.75rem 0 0;
  padding: 0;
  transform: translateY(-3px);
}

#main-menu {
  padding: 0;
  margin: 0;
  background: transparent;
  display: flex;
  gap: 0 20px;
}

#main-menu li {
  padding: 0.375rem 0 0.5rem;
}

#main-menu li a {
  padding: 0.8125rem 0;
  display: block;
  position: relative;
  color: #111820;
  font-size: 1.125rem;
  transition: color .25s;
  background: transparent;
  border: 0;
}

#main-menu li a:hover {
  background: transparent;
  text-decoration: none;
  color: #473599;
}

#main-menu li:hover a {
  color: #473599;
}

#main-menu li a.active {
  color: #473599;
}

#main-menu li.last a {
  border-right: 0;
}

#main-menu li:hover ul {
  display: none;
}

#main-menu ul {
  display: none;
  position: absolute;
  z-index: 1000;
}

#main-menu ul li {
  float: none;
  width: 250px;
  position: relative;
  background: #3972b1;
}

#main-menu li.expanded ul li a {
  border-right: 0;
}

#main-menu ul li:hover ul {
  display: block !important;
}

#main-menu ul ul {
  display: none !important;
  position: absolute;
  z-index: 1000;
  left: 250px;
  top: 0;
}

#main-menu ul ul li {
  float: none;
  background: #3972b1;
}

.pg-wrap table {
  border: 0;
  border-spacing: 0;
  border-collapse: collapse;
  width: 100%;
}

.pg-wrap table tr th {
  background: #000;
  color: #fff;
  font-size: 1em;
  padding: 7px;
  border: 1px solid #000;
}

.pg-wrap table tr td {
  color: #000;
  background: #fff;
  padding: 7px;
  border: 1px solid #000;
}

#block-pgc-contact-block-pgc-contact-block {
  width: 100%;
  border-top: 2px solid #473599;
  display: block;
  margin-top: 50px;
}

#block-pgc-contact-block-pgc-contact-block .title {
  font-family: "proxima-nova",sans-serif;
  font-weight: 600;
  font-size: clamp(0.75rem,0.66319rem + .2777777778vw,0.875rem);
  letter-spacing: .08em;
  line-height: 1.2857142857;
  text-transform: uppercase;
  align-items: center;
  color: #473599;
  : ;
  display: inline-block;
  margin: 0;
  white-space: nowrap;
  padding: 15px 15px 15px 0;
  background: #fff;
  transform: translateY(-25px);
}

#pgc-contact-block {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
}

#pgc-contact-block li a {
  font-family: "proxima-nova",sans-serif;
  font-weight: 600;
  font-size: clamp(0.75rem,0.66319rem + .2777777778vw,0.875rem);
  letter-spacing: .08em;
  line-height: 1.2857142857;
  text-transform: uppercase;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  background: var(--background, #473599);
  border-radius: 0.1875rem;
  color: #fff;
  padding: 1.125rem 2rem;
  transition: background-color .25s,color .25s;
  --background: #473599;
  --hover: #bbacfe;
  margin-top: 1rem;
}

#pgc-contact-block li span {
  display: none;
}

#pgc_resource_block {
  background: #5b000f;
  border-radius: 0.5rem;
  color: #fff;
  margin-block: 0.25rem 0;
  padding: 0.75rem 1.125rem;
  transition: color .25s,background-color .25s;
  z-index: 10000;
}

#pgc_resource_block:hover {
  background: #d36e7f;
  color: #111820;
}

#pgc_resource_block a {
  font-size: clamp(1rem,0.86979rem + .4166666667vw,1.1875rem);
  font-family: "Bespoke",serif;
  font-style: italic;
  color: #fff;
  font-weight: 400;
}

#pgc_resource_block a:hover {
  background: #d36e7f;
  color: #111820;
}

#pgc_resource_block span {
  display: none;
}

.breadcrumb {
  border: 0;
  color: #fff;
  z-index: 100000;
  position: relative;
  font-size: 0.8125rem;
  letter-spacing: 0.125rem;
  text-transform: uppercase;
  margin: 0;
  padding: 0;
}

.breadcrumb .pg-breadcrumb-links {
  border: 0;
  opacity: .7;
  color: #fff;
  margin: 0;
  padding: 0;
}

.breadcrumb .pg-breadcrumb-links a {
  border: 0;
  color: #fff !important;
  opacity: 1;
  margin: 0;
  padding: 0;
}

.pg-gift-details {
  border-top: 0.125rem solid #eaeaea;
  display: block;
  width: 100% !important;
  font-family: "Bespoke",serif !important;
  font-size: clamp(1rem,0.9566rem + .1388888889vw,1.0625rem);
  line-height: 1.7058823529;
  margin: 1.875rem 0;
}

.pg-gift-details .accordion-header-text {
  display: block;
  width: 100%;
}

.pg-gift-details .accordion-header-text span {
  width: 100% !important;
  color: #5b000f;
  text-align: left;
  transition: background-position .5s,color .25s;
  text-transform: none;
  font-family: "proxima-nova",sans-serif;
  font-weight: 800;
  font-size: clamp(1.625rem,1.36458rem + .8333333333vw,2rem);
  line-height: 1.15625;
  background-image: linear-gradient(90deg, currentColor 50%, transparent 50%);
  background-position: 100% 100%,0 100%;
  background-repeat: no-repeat;
  background-size: 200% 2px,0 2px;
  padding-bottom: 0.3125rem;
  margin: 0 !important;
  margin-right: 0.625rem;
}

.pg-gift-details .accordion-header-text span:hover {
  background-position: 0% 100%,0 100%;
}

.pgc-brochure-bg-top {
  background: #d36e7f;
}

.pgc-brochure-header-text {
  background: #5b000f;
  border-radius: 0.5rem;
  color: #fff;
}

.pgc-brochure-logo img {
  max-width:200px;
}

.pgc-brochure-title {
  Color: #5b000f;
}

.pgc-brochure-footer-text {
  background: var(--background, #473599);
  border-radius: 0.1875rem;
  color: #fff;
}

